<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>


    </head>
    <body>
        <nav class="navbar navbar-default" role="navigation">
            <div class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="#">UX</a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../independence/family">Family</a></li>
                                <li><a href="../../../independence/fin_planning">Financial Planning</a></li>
                                <li><a href="../../../independence/innovation_store">Innovation Store</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../health_wellness/medical_information">Medical Information</a></li>
                                <li><a href="../../../health_wellness/personal_health_records">Personal Health Records</a></li>
                                <li><a href="../../../health_wellness/wellness">Wellness</a></li>
                                <li><a href="../../../health_wellness/chronic_disease_management">Chronic Disease Management</a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul class="dropdown-menu" role="menu">
                                <li><a href="../../../services/home_services">Home Services</a></li>
                                <li><a href="../../../services/training">Training</a></li>
                                <li><a href="../../../services/nursing_services">Nursing Services</a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
       <form>
            <input type = "checkbox"
                id = "BS1">Blood Sugar Level between 80 and 120 fasting</input>
            <input type = "checkbox"
                id = "BS2">Blood Sugar level below 160 2.5 hours after eating</input>
            <input type = "checkbox"
                id = "BS3">Blood Sugar level above 160 fasting</input>
            <input type = "checkbox"
                id = "BS4"> 
        </form>
    </body>
</html>
